name: amap_map_fluttify_example
description: Demonstrates how to use the amap_map_fluttify plugin.
publish_to: 'none'

environment:
  sdk: ^3.5.3

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.8
  permission_handler: any
  oktoast: ^3.4.0
  sliding_up_panel: ^2.0.0+1
  flutter_easyrefresh: ^2.1.1
  decorated_flutter: ^0.50.0

dependency_overrides:
#  foundation_fluttify:
#    path: /Users/yohom/Github/Me/All/fluttify/fluttify_infra/foundation_fluttify

dev_dependencies:
  test: any
  flutter_test:
    sdk: flutter
  amap_map_fluttify:
    path: ../

flutter:
  uses-material-design: true
  assets:
    - images/
    - raw/